.app-container {
    width: 100%;
    max-width: calc(1440px - 128px);
    position: relative;
    margin: 0 auto;
}

html,
body {
    /*height: 100%;*/
}

body {
    display: flex;
    flex-direction: column;
}

.content {
    flex: 1 0 auto;
}

footer {
    flex: 0 0 auto;
}

@media screen and (max-width: 1024px) {
    .app-container {
        width: 100%;
        max-width: calc(100% - 32px);
        position: relative;
        margin: 0 auto;
    }
}

.menu-open {
    overflow: hidden;
}

.about__text-link a {
    transition: all 0.3s ease-in-out;
}

.about__text-link a span {
    transition: all 0.2s ease-in-out;
}

.about__text-link a span:hover {
    color: #ecdd40;
}

.about__text-link a span:hover::before {
    background: #ecdd40;
}

.wpb_wrapper p {
    font-family: 'e-Ukraine';
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
}

#page-header-bg h1, .nectar-box-roll .overlaid-content h1 {
    font-family: 'e-Ukraine';
    letter-spacing: -1px;
    font-size: 56px;
    line-height: 64px;
    font-weight: 700;
}

.wpb_wrapper h2 {
    font-family: e-ukraine;
    font-size: 36px;
    line-height: 46px;
    font-weight: 700;
}

@media screen and (max-width: 1024px) {
    .wpb_wrapper h2 {
        font-size: 25.2px;
        line-height: 32.2px;
    }
}

.wpb_wrapper h3 {
    font-family: e-ukraine;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
}
